
    .swiper {
        width: 100%;
        height: 100%;
       
      }
  
      .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 200px !important;
        height: 200px !important;
        margin-right: 4px !important;
        border-radius: 8px;
      }
  
      .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }
  
      .swiper {
        width: 97%;
    height: 300px;
    /* margin: 20px auto; */
    position: absolute !important;
    bottom: -8%;
      }

      .testimonials-author-img{
        width: 145px;
      }